<DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="es" lang="es">
    <head>
        <title>Ejercicio con POST</title>
        <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
    </head>
<body>
<h2>Páginade recepción de los zonas del formulario</h2>
nombre: <?php echo $_POST["nombre"];?><br />
contraseña: <?php echo $_POST["password"];?><br />
sexo: <?php echo $_POST["sexo"];?><br />
nacionalidad: <?php echo $_POST["nacionalidad"];?><br />
pais a visitar: <?php if (isset($_POST["pais"])) {
					  foreach ($_POST["pais"] as $clave => $valor) {  
						 echo $valor." ";
					  }
					} else {
					  echo "ningún pais seleccionado.";
					}?>
<br />
idiomas hablados:<?php if (isset($_POST["idioma"])) {
					  foreach ($_POST["idioma"] as $clave => $valor) {  
						 echo $valor." ";
					  }
					} else {
					  echo "ningún idioma seleccionado.";
					}?>
<br />
campo oculto: <?php echo $_POST["campo_oculto"];?><br />
comentario: <?php echo $_POST["comentario"];?><br />
</body>
</html>
